Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

sqlite3-ruby is now sqlite3 #158

Merged
merged 1 commit into from

2 participants

@joneslee85

No description provided.

@aslakhellesoy aslakhellesoy merged commit a461da5 into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jul 26, 2011
  1. @joneslee85

    sqlite3-ruby is now sqlite3

    joneslee85 authored
This page is out of date. Refresh to see the latest.
Showing with 3 additions and 5 deletions.
  1. +2 −4 Gemfile.lock
  2. +1 −1  cucumber-rails.gemspec
View
6 Gemfile.lock
@@ -153,9 +153,7 @@ GEM
hike (~> 1.0)
rack (~> 1.0)
tilt (!= 1.3.0, ~> 1.1)
- sqlite3 (1.3.3)
- sqlite3-ruby (1.3.3)
- sqlite3 (>= 1.3.3)
+ sqlite3 (>= 1.3.4)
term-ansicolor (1.0.5)
thor (0.14.6)
tilt (1.3.2)
@@ -191,7 +189,7 @@ DEPENDENCIES
rspec (>= 2.6.0)
rspec-rails (>= 2.6.1)
sass (>= 3.1.3)
- sqlite3-ruby (>= 1.3.3)
+ sqlite3 (>= 1.3.4)
turn (>= 0.8.2)
uglifier (>= 1.0.0)
yard (= 0.7.1)
View
2  cucumber-rails.gemspec
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.add_development_dependency('rake', '>= 0.9.2')
s.add_development_dependency('bundler', '>= 1.0.15')
s.add_development_dependency('aruba', '>= 0.4.3')
- s.add_development_dependency('sqlite3-ruby', '>= 1.3.3')
+ s.add_development_dependency('sqlite3', '>= 1.3.4')
s.add_development_dependency('rspec', '>= 2.6.0')
s.add_development_dependency('rspec-rails', '>= 2.6.1')
s.add_development_dependency('factory_girl', '>= 2.0.0.beta2')
Something went wrong with that request. Please try again.